div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #EEEEEE;
   background-image: url(images/background_32.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat-x;
   color: #222222;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   border-width: 0;
}
#Line1
{
   border-color: transparent;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line2
{
   border-color: transparent;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line3
{
   border-color: transparent;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 0px 0px 0px 0px;
   text-align: left;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   margin: 0;
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text5 div
{
   text-align: right;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Shape2
{
   border-width: 0;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Image3
{
   border: 0px #000000 solid;
   -moz-box-shadow: 0px 0px 10px #000000;
   -webkit-box-shadow: 0px 0px 10px #000000;
   box-shadow: 0px 0px 10px #000000;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
@-webkit-keyframes smallToBig {
   from {
      -webkit-transform: scale(0.1);
   }
   to {
      -webkit-transform: scale(1);
   }
}
@-moz-keyframes smallToBig {
   from {
      transform: scale(0.1);
   }
   to {
      transform: scale(1);
   }
}
@-ms-keyframes smallToBig {
   from {
      -ms-transform: scale(0.1);
   }
   to {
      -ms-transform: scale(1);
   }
}
@keyframes smallToBig {
   from {
      transform: scale(0.1);
   }
   to {
      transform: scale(1);
   }
}
.ca-menu
{
   padding: 0;
   margin: 0;
   width: 979px;
}
.ca-menu h2, .ca-menu h3
{
   display: block;
   padding: 0;
   margin: 0;
}
.ca-menu li
{
   overflow: hidden;
   position: relative;
   float: left;
   width: 187px;
   height: 60px;
   background: #FFFFFF;
   margin-right: 4px;
   border: 2px solid #A3A3A3;
   border-radius: 2px;
   -webkit-transition: all 300ms ease-in-out;
   -moz-transition: all 300ms ease-in-out;
   -o-transition: all 300ms ease-in-out;
   -ms-transition: all 300ms ease-in-out;
   transition: all 300ms ease-in-out;
}
.ca-menu li:last-child
{
   margin-right: 0px;
}
.ca-menu li a
{
   text-align: left;
   display: block;
   width: 100%;
   height: 100%;
   color: #000000;
   position: absolute;
}
.ca-menu li a h2
{
   color: #000000;
}
.ca-icon
{
   line-height: 90px;
   position: absolute;
   text-align: center;
   width: 100%;
   height: 50%;
   left: 0px;
   top: 0px;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   -o-transition: all 300ms linear;
   -ms-transition: all 300ms linear;
   transition: all 300ms linear;
}
.ca-icon img
{
   border-width: 0;
   margin: auto;
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
}
.ca-content
{
   position: absolute;
   left: 0px;
   width: 100%;
   height: 50%;
   top: 50%;
}
.ca-main
{
   text-align: center;
   font-family: 'Arial';
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   -o-transition: all 300ms linear;
   -ms-transition: all 300ms linear;
   transition: all 300ms linear;
}
.ca-sub
{
   text-align: center;
   font-family: 'Arial';
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   color: #A3A3A3;
   -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   -o-transition: all 500ms linear;
   -ms-transition: all 500ms linear;
   transition: all 500ms linear;
}
.ca-menu li:hover
{
   border-color: #FF0000;
   background: #E1F0FA;
   -webkit-transition: rotate(360deg);
   -moz-transition: rotate(360deg);
   -o-transition: rotate(360deg);
   -ms-transition: rotate(360deg);
   transform: rotate(360deg);
}
.ca-menu li:hover .ca-icon
{
   -webkit-animation: smallToBig 500ms alternate infinite ease;
   -moz-animation: smallToBig 500ms alternate infinite ease;
   -ms-animation: smallToBig 500ms alternate infinite ease;
   animation: smallToBig 500ms alternate infinite ease;
}
.ca-menu li:hover .ca-main
{
   color: #2676AC;
   -webkit-animation: smallToBig 500ms alternate infinite ease;
   -moz-animation: smallToBig 500ms alternate infinite ease;
   -ms-animation: smallToBig 500ms alternate infinite ease;
   animation: smallToBig 500ms alternate infinite ease;
}
.ca-menu li:hover .ca-sub
{
   color: #A3A3A3;
   -webkit-animation: smallToBig 500ms alternate infinite ease;
   -moz-animation: smallToBig 500ms alternate infinite ease;
   -ms-animation: smallToBig 500ms alternate infinite ease;
   animation: smallToBig 500ms alternate infinite ease;
}
.async-hide { opacity: 0 !important} 